• pixluser

    (@pixluser)


    You simply need to use it.
    So you can allow only sub version update of the core, and choose some plugins to not update, and some auto update.

  • You must be logged in to reply to this review.